
/* Class = "NSButton"; ibShadowedToolTip = "Mirrors object on horizontal axis, regarding current relation point."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Mirrors object on horizontal axis, regarding current relation point.";

/* Class = "NSView"; ibShadowedToolTip = "Set the desired angle using this wheel."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Set the desired angle using this wheel.";

/* Class = "NSView"; ibShadowedToolTip = "Set relation point for calculations."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Set relation point for calculations.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches proportional mode on/off."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Switches proportional mode on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Locks/Unlocks object."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Locks/Unlocks object.";

/* Class = "NSButton"; ibShadowedToolTip = "Mirrors object on vertical axis, regarding current relation point."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Mirrors object on vertical axis, regarding current relation point.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Changes current width percentage."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Changes current width percentage.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Changes current height percentage."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Changes current height percentage.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Changes current shearing factor."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Changes current shearing factor.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Changes current angle."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Changes current angle.";

/* Class = "NSTextField"; ibShadowedToolTip = "Current angle value."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Current angle value.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "W:"; ObjectID = "216"; */
"216.title" = "W:";

/* Class = "NSTextFieldCell"; title = "H:"; ObjectID = "217"; */
"217.title" = "H:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500%";

/* Class = "NSTextFieldCell"; title = "W%:"; ObjectID = "223"; */
"223.title" = "W%:";

/* Class = "NSTextFieldCell"; title = "H%:"; ObjectID = "224"; */
"224.title" = "H%:";

/* Class = "NSTextFieldCell"; title = "Shear X:"; ObjectID = "225"; */
"225.title" = "Shear X:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Angle:"; ObjectID = "228"; */
"228.title" = "Angle:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "X coordinate (left border of object)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "X coordinate (left border of object)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Y coordinate (top border of object)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Y coordinate (top border of object)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Object width"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Object width";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Object height"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Object height";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Toggles transform content flag."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Toggles transform content flag.";

/* Class = "NSTextFieldCell"; title = "Transform Content:"; ObjectID = "442"; */
"442.title" = "Transform Content:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Changes current shearing factor."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Changes current shearing factor.";

/* Class = "NSTextFieldCell"; title = "Shear Y:"; ObjectID = "450"; */
"450.title" = "Shear Y:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
